[SearchIndexes::browse]
CalcUnits=1
Spaltenanzahl=4
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   22; 3;  4; 0; 0; 1; 1; 1; 0;-1; 0;
Titel002=Index
Default002=INDEXNO
Spalte003=2003;10; 0;   38; 0; 30; 0; 0; 1; 1; 1; 0;-1; 0;
Titel003=Intervall
Default003=UserCol0
Spalte004=1002; 0; 0;  205; 0;250; 0; 0; 1; 1; 1; 0;-1; 0;
Titel004=Name
Default004=NAME
